# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "seat1"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard1" "CoreKeyboard"
	InputDevice    "Mouse1" "CorePointer"
	Option "AutoAddDevices" "false"
EndSection

Section "ServerLayout"
	Identifier     "seat2"
	Screen      0  "Screen1" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Mouse0" "CorePointer"
	Option "AutoAddDevices" "false"
EndSection


Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "evdev"
	Option "Device" "/dev/input/by-id/usb-1267_0103-event-kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "evdev"
	Option "Device" "/dev/input/by-id/usb-Microsoft_Microsoft_5-Button_Mouse_with_IntelliEye_TM_-event-mouse"
EndSection

Section "InputDevice"
	Identifier  "Keyboard1"
	Driver      "evdev"
	Option "Device" "/dev/input/by-id/usb-Dell_Dell_USB_Keyboard-event-kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse1"
	Driver      "evdev"
	Option "Device" "/dev/input/by-id/usb-0461_USB_Optical_Mouse-event-mouse"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "radeon"
EndSection

Section "Device"
	Identifier  "Videocard1"
	Driver      "radeon"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Videocard1"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection

